.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.913086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.216000px;}
._5{margin-left:-3.108000px;}
._1{margin-left:-1.296000px;}
._3{width:1.120000px;}
._0{width:2.700000px;}
._2{width:5.600000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(95,91,79);}
.fc0{color:rgb(93,91,81);}
.fs2{font-size:28.000000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:55.567632px;}
.y5{bottom:70.021432px;}
.y28{bottom:157.915469px;}
.y27{bottom:180.399157px;}
.y26{bottom:202.882846px;}
.y25{bottom:247.850222px;}
.y24{bottom:270.333910px;}
.y23{bottom:315.301287px;}
.y22{bottom:337.784975px;}
.y21{bottom:360.268663px;}
.y20{bottom:382.752352px;}
.y1f{bottom:405.236040px;}
.y1e{bottom:427.719728px;}
.y1d{bottom:450.203416px;}
.y1c{bottom:472.687104px;}
.y1b{bottom:495.170793px;}
.y1a{bottom:517.654481px;}
.y19{bottom:540.138169px;}
.y18{bottom:562.621857px;}
.y17{bottom:585.105546px;}
.y16{bottom:607.589234px;}
.y15{bottom:630.072922px;}
.y4{bottom:682.319393px;}
.y7{bottom:683.457549px;}
.yb{bottom:727.417978px;}
.ya{bottom:753.113621px;}
.y9{bottom:778.809265px;}
.y8{bottom:804.504909px;}
.y14{bottom:819.736483px;}
.y13{bottom:840.614194px;}
.y12{bottom:861.491904px;}
.y11{bottom:882.369615px;}
.y10{bottom:903.247325px;}
.yf{bottom:924.125036px;}
.ye{bottom:945.002746px;}
.yd{bottom:965.880457px;}
.y3{bottom:996.194411px;}
.yc{bottom:1112.276890px;}
.y2{bottom:1202.567528px;}
.y1{bottom:1203.256492px;}
.h6{height:20.384766px;}
.hb{height:30.577148px;}
.h7{height:30.597656px;}
.ha{height:32.033203px;}
.h9{height:32.054688px;}
.h2{height:39.339844px;}
.h4{height:40.085938px;}
.h5{height:40.769531px;}
.h3{height:40.796875px;}
.h8{height:61.154297px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:35.658648px;}
.x4{left:404.704943px;}
.x3{left:409.713987px;}
.x5{left:615.026196px;}
.x1{left:707.642771px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.160719pt;}
._5{margin-left:-2.580360pt;}
._1{margin-left:-1.075980pt;}
._3{width:0.929859pt;}
._0{width:2.241625pt;}
._2{width:4.649297pt;}
.fs2{font-size:23.246483pt;}
.fs3{font-size:34.869724pt;}
.fs5{font-size:36.530187pt;}
.fs0{font-size:44.832502pt;}
.fs1{font-size:46.492965pt;}
.fs4{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:46.134000pt;}
.y5{bottom:58.134000pt;}
.y28{bottom:131.106400pt;}
.y27{bottom:149.773067pt;}
.y26{bottom:168.439733pt;}
.y25{bottom:205.773067pt;}
.y24{bottom:224.439733pt;}
.y23{bottom:261.773067pt;}
.y22{bottom:280.439733pt;}
.y21{bottom:299.106400pt;}
.y20{bottom:317.773067pt;}
.y1f{bottom:336.439733pt;}
.y1e{bottom:355.106400pt;}
.y1d{bottom:373.773067pt;}
.y1c{bottom:392.439733pt;}
.y1b{bottom:411.106400pt;}
.y1a{bottom:429.773067pt;}
.y19{bottom:448.439733pt;}
.y18{bottom:467.106400pt;}
.y17{bottom:485.773067pt;}
.y16{bottom:504.439733pt;}
.y15{bottom:523.106400pt;}
.y4{bottom:566.483067pt;}
.y7{bottom:567.428000pt;}
.yb{bottom:603.925333pt;}
.ya{bottom:625.258667pt;}
.y9{bottom:646.592000pt;}
.y8{bottom:667.925333pt;}
.y14{bottom:680.571067pt;}
.y13{bottom:697.904400pt;}
.y12{bottom:715.237733pt;}
.y11{bottom:732.571067pt;}
.y10{bottom:749.904400pt;}
.yf{bottom:767.237733pt;}
.ye{bottom:784.571067pt;}
.yd{bottom:801.904400pt;}
.y3{bottom:827.072000pt;}
.yc{bottom:923.447333pt;}
.y2{bottom:998.409467pt;}
.y1{bottom:998.981467pt;}
.h6{height:16.924075pt;}
.hb{height:25.386112pt;}
.h7{height:25.403139pt;}
.ha{height:26.594975pt;}
.h9{height:26.612812pt;}
.h2{height:32.661178pt;}
.h4{height:33.280609pt;}
.h5{height:33.848150pt;}
.h3{height:33.870852pt;}
.h8{height:50.772225pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:29.604933pt;}
.x4{left:335.998800pt;}
.x3{left:340.157467pt;}
.x5{left:510.614133pt;}
.x1{left:587.507333pt;}
}
